> ## Documentation Index
> Fetch the complete documentation index at: https://docs.algure.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List incident types

> Get all available incident types for countings within an organization.



## OpenAPI

````yaml openapi-v1.json get /v1/countings/incident_types
openapi: 3.1.0
info:
  title: Algure API
  version: '1'
servers:
  - url: https://api.algure.com
    description: Algure Production Public API
security: []
paths:
  /v1/countings/incident_types:
    get:
      tags:
        - Countings
      summary: List incident types
      description: Get all available incident types for countings within an organization.
      operationId: listIncidentTypes
      parameters: []
      responses:
        '200':
          description: The incident types list
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  required:
                    - name
                  properties:
                    name:
                      type: string
      security:
        - PublicAuth: []
components:
  securitySchemes:
    PublicAuth:
      type: http
      scheme: basic
      description: >-
        Use Integration API credentials as HTTP Basic auth (username: client id,
        password: client secret).

````